/*     2111085 : BLANK 컨텐츠      */
.blank__2111085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2111085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2111085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2111085__ {height:60px}
}

/*     2111105 : 타이틀 텍스트      */
.title__2111105__ {font-size:0}
.title__2111105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2111105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2111105__.style_top p {padding-top:10px}
.title__2111105__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__2111105__.style_right p {padding-right:14px}
.title__2111105__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__2111105__.style_bottom p {padding-bottom:12px}
.title__2111105__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__2111105__.style_left p {padding-left:14px}
.title__2111105__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__2111105__.style_circle1 p {padding-left:18px}
.title__2111105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2111105__.style_circle2 p {padding-left:18px}
.title__2111105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2111105__ p {font-size:46px}
	.title__2111105__.style_top p:before {width:46px}
	.title__2111105__.style_right p:before {height:46px}
	.title__2111105__.style_bottom p:before {width:46px}
	.title__2111105__.style_left p:before {height:46px}
}

/*     2111115 : BLANK 컨텐츠      */
.blank__2111115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2111115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2111115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2111115__ {height:30px}
}

/*     2111125 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__2111125__ {padding-left:33px;}
.pm-slide_responsive__2111125__ {max-width:px;margin:0 auto;margin-bottom:20px;}
.pm-slide_responsive__2111125__ a {display:block;position:relative;border:none}
.pm-slide_responsive__2111125__ a img {border:none}
.pm-slide_responsive__2111125__ .item {position:relative}
.pm-slide_responsive__2111125__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__2111125__ .item .caption span {
	display:block;padding:10px 0 0;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:right;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.owl__controls__2111125__ {width:80%;margin:0 auto;}
#owl_dots__2111125__ {margin-bottom:15px;font-size:0;box-sizing:border-box;text-align:center}
#owl_dots__2111125__ .owl-dot {display:inline-block;border:0;background:0;padding:0;}
#owl_dots__2111125__ .owl-dot span {display:block;width:100%;height:1px;background:#fff;transition:opacity 200ms ease}
#owl_dots__2111125__ .owl-dot.active span,
#owl_dots__2111125__ .owl-dot:hover span {height:3px;background:#f6c25f}

#owl_nav__2111125__ {font-size:0;text-align:center;}
#owl_nav__2111125__ [class*='owl-'] {position:relative;width:20px;height:20px;line-height:20px;padding:0;border:0;background:0;font-size:0;}
#owl_nav__2111125__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
#owl_nav__2111125__ .owl-prev {margin-right:20px;}
#owl_nav__2111125__ .owl-prev:after {content:'';display:block;position:absolute;top:0;bottom:0;right:-15px;width:1px;height:20px;margin:auto;background:#fff;opacity:.5;}
#owl_nav__2111125__ .owl-next {margin-left:10px;}
#owl_nav__2111125__ .owl-prev:before {content:'\e600'}
#owl_nav__2111125__ .owl-next:before {content:'\e601'}
#owl_nav__2111125__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__2111125__.empty__2111125__ {padding:30px 10px;font-size:13px;text-align:center;color:#fff;}

@media all and (min-width:768px) {
    .owl__controls__2111125__ {display:table;}
    #owl_dots__2111125__ {display:table-cell;vertical-align:middle;width:85%;margin-bottom:0;}
    #owl_nav__2111125__ {display:table-cell;vertical-align:middle;}
}
@media all and (min-width:1024px) {
    .pm-slide_wrap__2111125__ {padding-left:83px;}
    .owl__controls__2111125__ {width:1000px;}
    .pm-slide_responsive__2111125__ {margin-bottom:80px;}
    .pm-slide_responsive__2111125__ .item .caption span {padding:15px 0 0;font-size:20px;}
}

/*     2111135 : BLANK 컨텐츠      */
.blank__2111135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2111135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2111135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2111135__ {height:70px}
}

/*     2111205 : BLANK 컨텐츠      */
.blank__2111205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2111205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2111205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2111205__ {height:60px}
}

/*     2111215 : 타이틀 텍스트      */
.title__2111215__ {font-size:0}
.title__2111215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2111215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2111215__.style_top p {padding-top:10px}
.title__2111215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2111215__.style_right p {padding-right:14px}
.title__2111215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2111215__.style_bottom p {padding-bottom:12px}
.title__2111215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2111215__.style_left p {padding-left:14px}
.title__2111215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2111215__.style_circle1 p {padding-left:18px}
.title__2111215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2111215__.style_circle2 p {padding-left:18px}
.title__2111215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2111215__ p {font-size:30px}
	.title__2111215__.style_top p:before {width:30px}
	.title__2111215__.style_right p:before {height:30px}
	.title__2111215__.style_bottom p:before {width:30px}
	.title__2111215__.style_left p:before {height:30px}
}

/*     2111225 : BLANK 컨텐츠      */
.blank__2111225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2111225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2111225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2111225__ {height:25px}
}

/*     2111235 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2111235__ {max-width:100%;margin:0 auto}
.pm-banner_slide_responsive__2111235__ a {display:block;border:none}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-item {}
.pm-banner_slide_responsive__2111235__ .owl-carousel .item {position:relative}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;border:1px solid #ccc;box-sizing:border-box;background-color:#fff;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:25px;color:#bdc7d4}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-prev {left:-15px;}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-next {right:-15px;}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-dots .owl-dot:hover span {background:#999}

.pm-banner_slide_responsive__2111235__ .figure {background-color:#fff;text-align:center;}
.pm-banner_slide_responsive__2111235__ .subject {min-height:100px;margin-bottom:2px;padding:10px 10px 20px;box-sizing:border-box;background-color:#fff;text-align:center;}
.pm-banner_slide_responsive__2111235__ .goods_name {color:#000;font-size:18px;font-weight:bold;}
.pm-banner_slide_responsive__2111235__ .goods_num {margin-top:5px;color:#888;font-size:14px;}
.pm-banner_slide_responsive__2111235__ .price {padding:10px 0;box-sizing:border-box;background-color:#fff;}
.pm-banner_slide_responsive__2111235__ dl {display:table;width:100%;margin:0;padding:0 8px;box-sizing:border-box;}
.pm-banner_slide_responsive__2111235__ dt {display:table-cell;width:50%;padding:5px 0;vertical-align:middle;text-align:left;}
.pm-banner_slide_responsive__2111235__ dd {display:table-cell;width:50%;margin:0;padding:5px 0;vertical-align:middle;text-align:right;}
.pm-banner_slide_responsive__2111235__ .option_tit {display:inline-block;color:#666;font-size:11px;line-height:1.4;vertical-align:middle;}
.pm-banner_slide_responsive__2111235__ .goods_month_price {color:#095db1;font-size:18px;font-weight:bold;}
.pm-banner_slide_responsive__2111235__ .goods_card_price {color:#82b412;font-size:18px;font-weight:bold;}
.pm-banner_slide_responsive__2111235__ .item_empty {color:#aaa;text-align:center;}

.pm-banner_slide_responsive__2111235__.build_edit_mode .owl-carousel {font-size:0;}
.pm-banner_slide_responsive__2111235__.build_edit_mode .owl-carousel .item {display:none;vertical-align:top;padding:7px;box-sizing:border-box;}
.pm-banner_slide_responsive__2111235__.build_edit_mode .owl-carousel .item:nth-child(1) {display:inline-block;}
.pm-banner_slide_responsive__2111235__.build_edit_mode .owl-carousel .item:nth-child(2) {display:inline-block;}
.pm-banner_slide_responsive__2111235__.build_edit_mode .owl-carousel .item:nth-child(3) {display:inline-block;}

@media (min-width:1024px){
	.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav [class*='owl-']:before {font-size:47px;}
	.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-prev {left:0;}
	.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-next {right:0;}
	.pm-banner_slide_responsive__2111235__ .subject {padding:10px 10px 22px;}
	.pm-banner_slide_responsive__2111235__ .price {padding:12px 0;}
	.pm-banner_slide_responsive__2111235__ .goods_name {font-size:20px;}
	.pm-banner_slide_responsive__2111235__ .goods_num {margin-top:2px;font-size:16px;}
	.pm-banner_slide_responsive__2111235__ .option_tit {font-size:16px;}
	.pm-banner_slide_responsive__2111235__ .goods_month_price {font-size:23px;}
	.pm-banner_slide_responsive__2111235__ .goods_card_price {font-size:23px;}
	.pm-banner_slide_responsive__2111235__ dl {padding:5px 18px;vertical-align:middle;}
	.pm-banner_slide_responsive__2111235__ dt {width:42%;}
	.pm-banner_slide_responsive__2111235__ dd {width:58%;}
}

@media (min-width:1300px){
	.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-prev {left:-120px;}
	.pm-banner_slide_responsive__2111235__ .owl-carousel .owl-nav .owl-next {right:-120px;}
}

/*     2111245 : BLANK 컨텐츠      */
.blank__2111245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2111245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2111245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2111245__ {height:60px}
}

/*     2126235 : 공백      */
.solid_line__2126235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__2126235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2126235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2126235__ {height:30px}
}

/*     2126245 : 타이틀      */
.title__2126245__ {}
.title__2126245__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__2126245__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__2126245__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__2126245__ p {font-size:22px;}
	.title__2126245__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__2126245__ p {font-size:26px;}
	.title__2126245__ p span {padding:0 30px;}
}

/*     2176805 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__2176805__ {overflow:hidden;}
.pm-myboard_album__2176805__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__2176805__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__2176805__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__2176805__ ul li a {display:block;position:relative}
.pm-myboard_album__2176805__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__2176805__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__2176805__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__2176805__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__2176805__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__2176805__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__2176805__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__2176805__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__2176805__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__2176805__ ul li a:hover .caption {display:none}
.pm-myboard_album__2176805__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__2176805__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__2176805__ ul li.mobile_hide {display:none;}
.pm-myboard_album__2176805__.on ul li.mobile_hide {display:block;}

.album_more__2176805__ {margin-top:10px;}
.album_more__2176805__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__2176805__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__2176805__ ul li a .caption > span {font-size:13px}
	.album_more__2176805__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__2176805__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__2176805__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__2176805__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__2176805__ ul li a .btn_view {width:100px}
}

/*     2191265 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2191265__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2191265__ a span {display:inline-block;position:relative}
.icon_button__2191265__.style_line a {background:transparent;color:#000000}

.icon_button__2191265__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2191265__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2191265__ a {font-size:15px}
}

/*     2126265 : 공백      */
.solid_line__2126265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__2126265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2126265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2126265__ {height:30px}
}

/*     2097525 : 공백      */
.solid_line__2097525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097525__ {height:30px}
}

/*     2097535 : 타이틀 텍스트      */
.text__2097535__ p {
	display:block;margin:0;padding:0;
	font-size:20px/*18px*/;text-align:center;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__2097535__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2097535__ p {font-size:32px/*30px*/}
}

/*     2097545 : 공백      */
.empty__2097545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2097545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2097545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2097545__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2097545__ {height:20px}
}

/*     2097555 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__2097555__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__2097555__:after {content:'';display:block;clear:both}
.img_tile__2097555__ * {box-sizing:border-box}
.img_tile__2097555__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__2097555__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__2097555__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__2097555__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__2097555__ .figure img {width:100%;vertical-align:top}
.img_tile__2097555__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__2097555__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__2097555__ .caption > span {display:block;text-align:center}
.img_tile__2097555__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__2097555__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__2097555__ .empty__2097555__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__2097555__ .item {width:100%}
.col_m_2__2097555__ .item {width:50%}
.col_m_3__2097555__ .item {width:33.3333%}
.col_m_4__2097555__ .item {width:25%}
.col_m_1__2097555__ .item,
.col_m_2__2097555__ .item2n,
.col_m_3__2097555__ .item3n,
.col_m_4__2097555__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2097555__ {margin:0 0 0 -30px}
	.img_tile__2097555__ .item {padding:15px 0 15px 30px}
	.img_tile__2097555__ .caption {margin-top:15px}
	.img_tile__2097555__ .caption .title {font-size:24px; line-height:1.3em;}
	.img_tile__2097555__ .caption .cont {margin-top:10px;font-size:20px;color:#666; line-height:1.5em;}

	.col_m_1__2097555__ .item,
	.col_m_2__2097555__ .item2n,
	.col_m_3__2097555__ .item3n,
	.col_m_4__2097555__ .item4n {clear:none}

	.col_t_1__2097555__ .item {width:100%}
	.col_t_2__2097555__ .item {width:50%}
	.col_t_3__2097555__ .item {width:33.3333%}
	.col_t_4__2097555__ .item {width:25%}
	.col_t_5__2097555__ .item {width:20%}
	.col_t_6__2097555__ .item {width:16.6666%}
	.col_t_1__2097555__ .item,
	.col_t_2__2097555__ .item2n,
	.col_t_3__2097555__ .item3n,
	.col_t_4__2097555__ .item4n,
	.col_t_5__2097555__ .item5n,
	.col_t_6__2097555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2097555__ {margin:0 0 0 -50px}
	.img_tile__2097555__ .item {padding:25px 0 25px 50px}
	.img_tile__2097555__ .caption {margin-top:25px}

	.col_t_1__2097555__ .item,
	.col_t_2__2097555__ .item2n,
	.col_t_3__2097555__ .item3n,
	.col_t_4__2097555__ .item4n,
	.col_t_5__2097555__ .item5n,
	.col_t_6__2097555__ .item6n {clear:none}

	.col_pc_1__2097555__ .item {width:100%}
	.col_pc_2__2097555__ .item {width:50%}
	.col_pc_3__2097555__ .item {width:33.3333%}
	.col_pc_4__2097555__ .item {width:25%}
	.col_pc_5__2097555__ .item {width:20%}
	.col_pc_6__2097555__ .item {width:16.6666%}
	.col_pc_1__2097555__ .item,
	.col_pc_2__2097555__ .item2n,
	.col_pc_3__2097555__ .item3n,
	.col_pc_4__2097555__ .item4n,
	.col_pc_5__2097555__ .item5n,
	.col_pc_6__2097555__ .item6n {clear:both}
}

/*     2097565 : 공백      */
.empty__2097565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2097565__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2097565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2097565__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2097565__ {height:30px}
}

/*     2097575 : 고객센터      */
.img_ratio__2097575__ {background:#0288d1/*#f2c85f*/}
.img_ratio__2097575__ * {box-sizing:border-box}
.img_ratio__2097575__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__2097575__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__2097575__ .img_inner .figure img {vertical-align:top}
.img_ratio__2097575__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__2097575__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__2097575__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__2097575__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__2097575__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__2097575__ .img_inner {padding:0 15px}
	.img_ratio__2097575__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__2097575__ .img_inner .caption .title {font-size:18px}
	.img_ratio__2097575__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__2097575__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__2097575__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__2097575__ .img_inner {padding:0 20px}
	.img_ratio__2097575__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__2097575__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__2097575__ .img_inner .caption .title {font-size:16px}
	.img_ratio__2097575__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__2097575__ .img_inner .caption .cs_num {font-size:20px}
}

/*     2097585 : 고객센터      */
.img_ratio__2097585__ {background:#223557/*#f2c85f*/}
.img_ratio__2097585__ * {box-sizing:border-box}
.img_ratio__2097585__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__2097585__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__2097585__ .img_inner .figure img {vertical-align:top}
.img_ratio__2097585__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__2097585__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__2097585__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__2097585__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__2097585__ .img_inner .caption .cs_num {font-size:12px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__2097585__ .img_inner {padding:0 15px}
	.img_ratio__2097585__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__2097585__ .img_inner .caption .title {font-size:18px}
	.img_ratio__2097585__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__2097585__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__2097585__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__2097585__ .img_inner {padding:0 20px}
	.img_ratio__2097585__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__2097585__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__2097585__ .img_inner .caption .title {font-size:16px}
	.img_ratio__2097585__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__2097585__ .img_inner .caption .cs_num {font-size:20px}
}

/*     2097625 : 공백      */
.solid_line__2097625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__2097625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097625__ {height:30px}
}

/*     2097635 : 타이틀      */
.title__2097635__ {}
.title__2097635__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__2097635__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__2097635__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#f4f4f4/*#ffffff*/; vertical-align:top;}

@media all and (min-width:768px){
	.title__2097635__ p {font-size:22px;}
	.title__2097635__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__2097635__ p {font-size:26px;}
	.title__2097635__ p span {padding:0 30px;}
}

/*     2097645 : 제품소개 - 앨범형 A      */
.pm-product_album1__2097645__ * {box-sizing:border-box}
.pm-product_album1__2097645__ a {display:block;color:#333}
.pm-product_album1__2097645__ ul {margin:0;padding:0;list-style:none}
.pm-product_album1__2097645__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__2097645__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-product_album1__2097645__ li {float:left;position:relative}
.pm-product_album1__2097645__ li.clear {clear:both}
.pm-product_album1__2097645__ li > a,
.pm-product_album1__2097645__ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-product_album1__2097645__ .figure {max-width:240px;margin:0 auto;box-sizing:content-box}
.pm-product_album1__2097645__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-product_album1__2097645__ .figure img {display:block;margin:0 auto}

.pm-product_album1__2097645__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-product_album1__2097645__ dl dt span {display:block;padding:5px 0}
.pm-product_album1__2097645__ dl dd {margin:0}
.pm-product_album1__2097645__ dl dd span {display:block;padding:2px 0 0}
.pm-product_album1__2097645__ dl .goods_name {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__2097645__ dl .goods_text {font-size:12px;color:#888}
.pm-product_album1__2097645__ dl .goods_text:before {content:'- '}
.pm-product_album1__2097645__ dl .price {font-size:13px;font-weight:bold;color:#333}

/*     2097655 : 공백      */
.solid_line__2097655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097655__ {height:15px}
}

/*     2176725 : 공백      */
.solid_line__2176725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2176725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2176725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2176725__ {height:30px}
}

/*     2176735 : 타이틀      */
.title__2176735__ {}
.title__2176735__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__2176735__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__2176735__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__2176735__ p {font-size:22px;}
	.title__2176735__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__2176735__ p {font-size:26px;}
	.title__2176735__ p span {padding:0 30px;}
}

/*     2176715 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__2176715__ {display:none;border-top:1px solid #ccc}
.pm-board_list_vertical_slide__2176715__.on {display:block}
.pm-board_list_vertical_slide__2176715__ .bxslider * {box-sizing:border-box}
.pm-board_list_vertical_slide__2176715__ a {display:block;color:#333}
.pm-board_list_vertical_slide__2176715__ ul {margin:0;padding:0;list-style:none}
.pm-board_list_vertical_slide__2176715__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list_vertical_slide__2176715__ li {position:relative;border-bottom:1px solid #ccc}
.pm-board_list_vertical_slide__2176715__ li:first-child {border-top:1px solid #ccc}
.pm-board_list_vertical_slide__2176715__ li > a,
.pm-board_list_vertical_slide__2176715__ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

.pm-board_list_vertical_slide__2176715__ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-board_list_vertical_slide__2176715__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.pm-board_list_vertical_slide__2176715__ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list_vertical_slide__2176715__ dl span {display:inline-block}
.pm-board_list_vertical_slide__2176715__ dl .subject {font-size:13px;color:#333}
.pm-board_list_vertical_slide__2176715__ dl .date {font-size:12px;color:#888}
.pm-board_list_vertical_slide__2176715__ a:hover .subject {color:#d00000}

.pm-board_list_vertical_slide__2176715__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}
.pm-board_list_vertical_slide__2176715__.build_edit_mode {display:block;}


/*     2176755 : 공백      */
.solid_line__2176755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2176755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2176755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2176755__ {height:30px}
}

/*     2111305 : 셀 설정      */
.cell_option__2111305__ {display:table;width:100%}
.cell_option__2111305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2111305__ {margin:0 -15px;}
}

@media (min-width:1024px){
	.col__2111305__ {}
}

/*     2111315 : 이미지 애니메이션 (PC전용)      */
.img__2111315__ {display:none;}

@media all and (min-width:1024px){
	.img__2111315__ {display:block;position:relative;}
	.img__2111315__ img {position:absolute;top:-62px;right:-80px;bottom:px;left:px;z-index:10;animation:effect_updown 1.8s linear infinite;}

	.img__2111315__.build_edit_mode img {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     2111325 : 맞춤전송폼      */
.myreg_form__2111325__ {padding:30px 15px;}
.myreg_form__2111325__ .title_wrap {margin-bottom:20px;}
.myreg_form__2111325__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__2111325__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;opacity:.4;}

.form__2111325__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__2111325__ .form_title:first-child {margin-top:0;}
.form__2111325__ > ul {margin:0;padding:0;}
.form__2111325__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__2111325__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__2111325__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__2111325__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__2111325__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__2111325__ > ul > li > dl > dd input[type='text'],
.form__2111325__ > ul > li > dl > dd input[type='password'],
.form__2111325__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__2111325__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__2111325__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__2111325__ > ul > li > dl > dd input[type='radio'],
.form__2111325__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__2111325__ > ul > li > dl > dd a,
.form__2111325__ > ul > li > dl > dd button,
.form__2111325__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__2111325__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__2111325__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__2111325__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__2111325__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__2111325__ {position:relative;margin-top:10px;}
.privacy__2111325__ .argree_text {margin:0;padding:0;}
.privacy__2111325__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__2111325__ .argree_text label {font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__2111325__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__2111325__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__2111325__ .form_privacy_layer.on {display:block;}
.privacy__2111325__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__2111325__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__2111325__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__2111325__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__2111325__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__2111325__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__2111325__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__2111325__ .form_btns {margin-top:20px;}
.myreg_form__2111325__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#5b00cc;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__2111325__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#fff;}
.myreg_form__2111325__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#fff;transform:rotate(45deg);}

.myreg_form__2111325__ .captcha_str { vertical-align: middle; }
.myreg_form__2111325__ .captcha_input { margin-left: 10px; }

@media all and (min-width:768px){
	.form__2111325__ {overflow:hidden;}
	.form__2111325__ > ul {margin-left:-20px;}
	.form__2111325__ > ul:after {content:'';display:block;clear:both;}
	.form__2111325__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__2111325__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__2111325__ {position:relative;padding:50px;}
	.myreg_form__2111325__ .title_wrap {margin-bottom:35px;}
	.myreg_form__2111325__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__2111325__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__2111325__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__2111325__ > ul {margin-left:-50px;}
	.form__2111325__ > ul > li {padding-left:50px;}
	.form__2111325__ > ul > li > dl {padding:20px 5px;}
	.form__2111325__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__2111325__ > ul > li > dl > dd input[type='text'],
	.form__2111325__ > ul > li > dl > dd input[type='password'],
	.form__2111325__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__2111325__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__2111325__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__2111325__ > ul > li > dl > dd input[type='radio'],
	.form__2111325__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__2111325__ > ul > li > dl > dd a,
	.form__2111325__ > ul > li > dl > dd button,
	.form__2111325__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__2111325__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__2111325__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__2111325__ {margin-top:15px;}
	.privacy__2111325__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__2111325__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__2111325__ .form_privacy_layer {width:550px;}
	.privacy__2111325__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__2111325__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__2111325__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__2111325__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__2111325__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__2111325__ .form_btns {position:absolute;top:50px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__2111325__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__2111325__ .form_btns button:before {width:35px;}
	.myreg_form__2111325__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}

